Search found 150 matches

Re: No 3D objects suddenly!

Hi,
Try to reset "System variables" to the default value.
- at the commands line, input SYSVARMONITOR then select all the system variables list (Ctrl+A), next click "Reset to default".
resetSystemVars.png
resetSystemVars.png (53.37 KiB) Viewed 82 times
Hope this work.

Re: ENTMAKE Object not placed at insertion point? help pls

You must add the Dxf code 210 for the Normal vector. in 2d, it's (list 0.0 0.0 1.0) Refer the simple routine that EntMake a LWPolyline object in 3d: (defun C:pl3d () (setq pt1 (list 0 0 0) pt2 (list 1 1 1)) (entmake (list '(0 . "LWPOLYLINE") '(100 . "AcDbEntity") '(100 . "AcDbPolyline") (cons 90 2) ...

Go to advanced search